rte_bbdev_op_cap_turbo_enc(3)

NAME
rte_bbdev_op_cap_turbo_enc

SYNOPSIS

#include <rte_bbdev_op.h>

  Data Fields

uint32_t capability_flags
uint8_t num_buffers_src
uint8_t num_buffers_dst

Detailed Description

List of the capabilities for the Turbo Encoder

Definition at line 869 of file rte_bbdev_op.h.

Field Documentation

  uint32_t capability_flags
Flags from rte_bbdev_op_te_flag_bitmasks

Definition at line 871 of file rte_bbdev_op.h.

  uint8_t num_buffers_src
Num input code block buffers

Definition at line 873 of file rte_bbdev_op.h.

  uint8_t num_buffers_dst
Num output code block buffers

Definition at line 875 of file rte_bbdev_op.h.

Author

Generated automatically by Doxygen for DPDK from the source code.